漏洞信息详情

PHP-Nuke 下载模块SQL注入漏洞

  • CNNVD编号:CNNVD-200901-380
  • 危害等级: 中危
  • CVE编号: CVE-2009-0302
  • 漏洞类型: SQL注入
  • 发布时间: 2009-01-27
  • 威胁类型: 远程
  • 更新时间: 2009-02-05
  • 厂        商: php-nuke
  • 漏洞来源:

漏洞简介

PHP-Nuke下载模块8.0版本存在SQL注入漏洞。当register_globals被激活而magic_quotes_gpc被中止时,远程认证用户可以借助对modules.php的添加操作中的URL参数,执行任意的SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.phpnuke.org/

参考网址

来源: XF

名称: downloads-module-sql-injection(48186)

链接:http://xforce.iss.net/xforce/xfdb/48186

来源: BID

名称: 33410

链接:http://www.securityfocus.com/bid/33410

来源: BUGTRAQ

名称: 20090123 PHP-Nuke 8.0 Downloads Blind Sql Injection

链接:http://www.securityfocus.com/archive/1/archive/1/500335/100/0/threaded

来源: OSVDB

名称: 51633

链接:http://osvdb.org/51633

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多